print/tex-multibib - The NetBSD Packages Collection

Multiple bibliographies within one document

The package the creation of references to multiple
bibliographies within one document. It thus provides
complementary functionality to packages like bibunits and
chapterbib, which allow the creation of one bibliography for
multiple, but different parts of the document. Multibib is
compatible with inlinebib, natbib, and koma-script.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-multibib-1.4.tgz
NetBSD 8.0earmv7hftex-multibib-1.4.tgz
NetBSD 8.0earmv7hftex-multibib-1.4.tgz
NetBSD 8.0i386tex-multibib-1.4.tgz
NetBSD 8.0i386tex-multibib-1.4.tgz
NetBSD 8.0i386tex-multibib-1.4.tgz
NetBSD 8.0powerpctex-multibib-1.4.tgz
NetBSD 8.0powerpctex-multibib-1.4.tgz
NetBSD 8.0powerpctex-multibib-1.4.tgz
NetBSD 8.0powerpctex-multibib-1.4.tgz
NetBSD 8.0x86_64tex-multibib-1.4.tgz
NetBSD 8.0x86_64tex-multibib-1.4.tgz
NetBSD 8.0x86_64tex-multibib-1.4.tgz
NetBSD 9.0aarch64tex-multibib-1.4.tgz
NetBSD 9.0aarch64tex-multibib-1.4.tgz
NetBSD 9.0aarch64tex-multibib-1.4.tgz
NetBSD 9.0alphatex-multibib-1.4.tgz
NetBSD 9.0alphatex-multibib-1.4.tgz
NetBSD 9.0alphatex-multibib-1.4.tgz
NetBSD 9.0earmtex-multibib-1.4.tgz
NetBSD 9.0earmtex-multibib-1.4.tgz
NetBSD 9.0earmtex-multibib-1.4.tgz
NetBSD 9.0earmv6hftex-multibib-1.4.tgz
NetBSD 9.0earmv6hftex-multibib-1.4.tgz
NetBSD 9.0earmv6hftex-multibib-1.4.tgz
NetBSD 9.0earmv6hftex-multibib-1.4.tgz
NetBSD 9.0earmv7hftex-multibib-1.4.tgz
NetBSD 9.0earmv7hftex-multibib-1.4.tgz
NetBSD 9.0earmv7hftex-multibib-1.4.tgz
NetBSD 9.0earmv7hftex-multibib-1.4.tgz
NetBSD 9.0earmv7hftex-multibib-1.4.tgz
NetBSD 9.0i386tex-multibib-1.4.tgz
NetBSD 9.0i386tex-multibib-1.4.tgz
NetBSD 9.0i386tex-multibib-1.4.tgz
NetBSD 9.0mips64ebtex-multibib-1.4.tgz
NetBSD 9.0mips64ebtex-multibib-1.4.tgz
NetBSD 9.0mips64ebtex-multibib-1.4.tgz
NetBSD 9.0mipseltex-multibib-1.4.tgz
NetBSD 9.0mipseltex-multibib-1.4.tgz
NetBSD 9.0powerpctex-multibib-1.4.tgz
NetBSD 9.0powerpctex-multibib-1.4.tgz
NetBSD 9.0powerpctex-multibib-1.4.tgz
NetBSD 9.0powerpctex-multibib-1.4.tgz
NetBSD 9.0sh3eltex-multibib-1.4.tgz
NetBSD 9.0sh3eltex-multibib-1.4.tgz
NetBSD 9.0sparc64tex-multibib-1.4.tgz
NetBSD 9.0sparc64tex-multibib-1.4.tgz
NetBSD 9.0sparc64tex-multibib-1.4.tgz
NetBSD 9.0sparc64tex-multibib-1.4.tgz
NetBSD 9.0sparctex-multibib-1.4.tgz
NetBSD 9.0sparctex-multibib-1.4.tgz
NetBSD 9.0sparctex-multibib-1.4.tgz
NetBSD 9.0vaxtex-multibib-1.4.tgz
NetBSD 9.0x86_64tex-multibib-1.4.tgz
NetBSD 9.0x86_64tex-multibib-1.4.tgz
NetBSD 9.0x86_64tex-multibib-1.4.tgz
NetBSD 9.0x86_64tex-multibib-1.4.tgz
NetBSD 9.0x86_64tex-multibib-1.4.tgz
NetBSD 9.0x86_64tex-multibib-1.4.tgz
NetBSD 9.0x86_64tex-multibib-1.4.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.